package com.usai.redant.raimage.POP;

import android.os.Bundle;
import android.support.v7.app.ActionBar;
import android.widget.TextView;

import com.usai.redant.raimage.MainActivity;
import com.usai.redant.redantmobile.R;
//import com.usai.redant.redantmobile.R;

public class PopActivity extends MainActivity {

    TextView barcode_tv = null;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_pop);

        ActionBar mActionBar = getSupportActionBar();
        mActionBar.setHomeButtonEnabled(true);
        mActionBar.setDisplayHomeAsUpEnabled(true);
        mActionBar.setTitle(mode);

        barcode_tv=(TextView)findViewById(R.id.barcode_tv);

        barcode_tv.setText(name);
        initView();

        recovery(savedInstanceState);
    }

    @Override
    protected void onSaveInstanceState(Bundle outState) {
        super.onSaveInstanceState(outState);
    }


//    @Override
//    public boolean onOptionsItemSelected(MenuItem item) {
//
//        switch (item.getItemId()) {
//            case android.R.id.home: {
//                finish();
//            }
//            break;
//        }
//        return true;
//    }

    /**Method*/

}
